C******************** START FILE UAHEAD.FOR ; GROUP URDUTS ******************
C-------------------------------
C& UAHEAD  ENABLE UREAD TYPEAHEAD
C  SET "TYPE-AHEAD"
C
      SUBROUTINE UAHEAD
      USE USERIO
C
      NLHOLD=.FALSE.
      RETURN
      END
C******************** END FILE UAHEAD.FOR ; GROUP URDUTS ******************
